LOMIRI_TERMINAL_APP(1)

NAME
lomiri-terminal-app - is a terminal emulation application.

SYNOPSIS

lomiri-terminal-app [-p|--phone] [--workdir <dir>]
    [--forceAuth <true/false>] [-t|--tablet] [-h|--help] [-I <path>]

DESCRIPTION
lomiri-terminal-app is a terminal emulation application that you can use to access a unix shell.

OPTIONS

-h, --help
    Show summary of options.

-p, --phone
    If running on Desktop, start in a phone sized window.

-t, --tablet
    If running on Desktop, start in a tablet sized window.

--forceAuth <true/false>
    Force authentication on or off.

-I <path>
    Give a path for an additional QML import directory. May be used multiple times.

-q <qmlfile>
    Give an alternative location for the main qml file.

--workdir <dir>
    Change working directory to 'dir'

AUTHOR
Terminal was written by Filippo Scognamiglio <flscogna@gmail.com>. The webpage for this package can be found at https://gitlab.com/ubports/development/apps/lomiri-terminal-app

This manual page was written by Luke Yelavich <themuso@ubuntu.com>, for the Ubuntu project (but may be used by others).